<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
	<item key='marca_congresso_nacional_solida.eps20250121113757' />
	<item key='marca_congresso_nacional_solida.ai20250121113808' />
	<item key='marca_congresso_nacional_solida.jpg20250121113754' />
	<item key='marca_congresso_nacional_solida.pdf20250121113756' />
	<item key='marca_congresso_nacional_solida.png20250121113752' />
	<item key='marca_congresso_nacional_solida.svg20250121113756' />
	<item key='marca_congresso_nacional_solida.webp20250121113754' />
</files>
</dirinfo>
